#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-testkit_2.12;7.0.5
#Sat Jul 30 13:30:58 CEST 2022
artifact\:ivy\#ivy\#xml\#-1379741762.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-testkit_2.12/7.0.5/play-silhouette-testkit_2.12-7.0.5.pom
resolver=sbt-chain
artifact\:play-silhouette-testkit_2.12\#pom.original\#pom\#-1840739934.exists=true
artifact\:play-silhouette-testkit_2.12\#jar\#jar\#506550429.is-local=false
artifact\:ivy\#ivy\#xml\#-1379741762.exists=true
artifact\:play-silhouette-testkit_2.12\#src\#jar\#-1941338140.is-local=false
artifact\:play-silhouette-testkit_2.12\#jar\#jar\#506550429.exists=true
artifact\:play-silhouette-testkit_2.12\#jar\#jar\#506550429.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-testkit_2.12/7.0.5/play-silhouette-testkit_2.12-7.0.5.jar
artifact\:ivy\#ivy\#xml\#-1379741762.is-local=false
artifact\:play-silhouette-testkit_2.12\#pom.original\#pom\#-1840739934.is-local=false
artifact\:play-silhouette-testkit_2.12\#src\#jar\#-1941338140.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-testkit_2.12/7.0.5/play-silhouette-testkit_2.12-7.0.5-sources.jar
artifact\:play-silhouette-testkit_2.12\#pom.original\#pom\#-1840739934.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-testkit_2.12/7.0.5/play-silhouette-testkit_2.12-7.0.5.pom
artifact\:play-silhouette-testkit_2.12\#src\#jar\#-1941338140.exists=true
